/* @font-face {
    font-family: 'PT Sans';
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: local('PT Sans Italic'), local('PTSans-Italic'), url(https://fonts.gstatic.com/s/ptsans/v11/jizYRExUiTo99u79D0e0ysmIEDQ.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'PT Sans';
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: local('PT Sans Italic'), local('PTSans-Italic'), url(https://fonts.gstatic.com/s/ptsans/v11/jizYRExUiTo99u79D0e0w8mIEDQ.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'PT Sans';
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: local('PT Sans Italic'), local('PTSans-Italic'), url(https://fonts.gstatic.com/s/ptsans/v11/jizYRExUiTo99u79D0e0ycmIEDQ.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'PT Sans';
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: local('PT Sans Italic'), local('PTSans-Italic'), url(https://fonts.gstatic.com/s/ptsans/v11/jizYRExUiTo99u79D0e0x8mI.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'PT Sans';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v11/jizaRExUiTo99u79D0-ExdGM.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'PT Sans';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v11/jizaRExUiTo99u79D0aExdGM.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'PT Sans';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v11/jizaRExUiTo99u79D0yExdGM.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'PT Sans';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v11/jizaRExUiTo99u79D0KExQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'PT Sans Narrow';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(https://fonts.gstatic.com/s/ptsansnarrow/v11/BngRUXNadjH0qYEzV7ab-oWlsbCLwR26eg.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'PT Sans Narrow';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(https://fonts.gstatic.com/s/ptsansnarrow/v11/BngRUXNadjH0qYEzV7ab-oWlsbCCwR26eg.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'PT Sans Narrow';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(https://fonts.gstatic.com/s/ptsansnarrow/v11/BngRUXNadjH0qYEzV7ab-oWlsbCIwR26eg.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'PT Sans Narrow';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(https://fonts.gstatic.com/s/ptsansnarrow/v11/BngRUXNadjH0qYEzV7ab-oWlsbCGwR0.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'PT Sans Narrow';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(https://fonts.gstatic.com/s/ptsansnarrow/v11/BngSUXNadjH0qYEzV7ab-oWlsbg95AiIW_3QRQ.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'PT Sans Narrow';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(https://fonts.gstatic.com/s/ptsansnarrow/v11/BngSUXNadjH0qYEzV7ab-oWlsbg95AiBW_3QRQ.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'PT Sans Narrow';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(https://fonts.gstatic.com/s/ptsansnarrow/v11/BngSUXNadjH0qYEzV7ab-oWlsbg95AiLW_3QRQ.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'PT Sans Narrow';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(https://fonts.gstatic.com/s/ptsansnarrow/v11/BngSUXNadjH0qYEzV7ab-oWlsbg95AiFW_0.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
} */

.events-partners>h2 {
    margin-bottom: 10px !important;
    padding-bottom: 2px;
}

.events-partners>h2 a {
    margin-right: 5px;
}

.events-partners__tabs-line {
    margin: 0 0 0 -12px;
    position: relative;
}

.events-partners__tabs-line:after {
    content: "";
    height: 116px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAB0CAMAAACVDWONAAAAM1BMVEXs7Oz29vbt7e309PTy8vL19fX5+fn6+vr39/fu7u7z8/P4+Pjv7+/x8fH7+/v8/Pz9/f3z5DULAAAAZElEQVR4XpXKiwqAIBAFUddn9v7/r22QDVILaYDDZdUcZE4q65udavSWqCPGZCLdJF1LgVomahERmERYNyEEoAfOOaCWmVq8B081etvowUoAmV6xNCTr6rP9Yowbf/2f/flglQsVEgj/6Xx16AAAAABJRU5ErkJggg==") repeat-x;
    position: absolute;
    left: -1px;
    right: -13px;
    top: 37px;
    z-index: 2;
}

.events-partners__switch-link {
    z-index: 3;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    padding: 11px 13px;
    display: inline-block;
    margin-right: 4px;
    background: rgb(240, 240, 240);
    background: -moz-linear-gradient( top, rgba(240, 240, 240, 1) 0%, rgba(251, 251, 251, 1) 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0%, rgba(240, 240, 240, 1)), color-stop(100%, rgba(251, 251, 251, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient( top, rgba(240, 240, 240, 1) 0%, rgba(251, 251, 251, 1) 100%);
    background: -o-linear-gradient( top, rgba(240, 240, 240, 1) 0%, rgba(251, 251, 251, 1) 100%);
    background: -ms-linear-gradient( top, rgba(240, 240, 240, 1) 0%, rgba(251, 251, 251, 1) 100%);
    background: linear-gradient( to bottom, rgba(240, 240, 240, 1) 0%, rgba(251, 251, 251, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#fbfbfb', GradientType=0);
}

.events-partners__switch-link.is-active {
    color: #bd1011;
    text-decoration: none;
    background: #fff;
}

.events-partners__slider {
    position: relative;
    z-index: 5;
}

.events-partners__slider-group {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding: 0 60px;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.events-partners__slider-group a {
    display: inline-block;
    max-width: 300px;
}

.events-partners__slider-item {
    display: table-cell;
    text-align: center;
    padding: 0 10px;
}

.events-partners__slider-item>div {
    margin-bottom: 15px;
}

.events-partners__slider-item>div img {
    max-width: 100%;
}

.events-partners__slider .fotorama__arr {
    width: 32px;
    height: 42px;
    margin-top: -30px;
}

.events-partners__slider .fotorama__arr--prev {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAqCAMAAADlP6mgAAABpFBMVEUDAwwEAwwEAw0EBA3///8EAw0DAwwEAwwEBA0EAw0DAwwEAwwEBA0EAw0DAwwEAwwEBA0DAwwEAw0EAwwEBA0EAw0DAwwEAwwEBA0DAwwEAw0EAwwEBA0EAw0DAwwEAwwEBA0EAw0DAwwEAwwDAwwEAwwEAw0EAw0EAwwEBA0DAwzNzM4EAw0DAwwEAwwDAwwEAwwEAw3Kycvr6+zs7O3j4+T09PTe3t/b29zc3N3r6+zZ2drj4+Tk5OTf3+Db29ysrK7X19nV1dfV1dfV1tfW1tjX19nX2NnV1NbS0dPPztDz8/Pu7u/t7e7u7u/u7u/u7+/v7/Dv7/Dv7/Dv8PDz8/Pv8PDw8PHw8fHw8PHy8vP09PTy8vP+/v7+/v79/f3+/v79/f39/f39/f39/f39/f39/f39/f3+/v79/f39/f3+/v79/f3+/v79/f39/f39/f3+/v79/f39/f3+/v7+/v79/f3+/v79/f3+/v79/f3+/v79/f3+/v7+/v7+/v7+/v7+/v7+/v7////+/v7////////+/v7////+/v7///////+Srk1dAAAAjHRSTlMAAAAAAAEBAQECAgICAwMDAwQEBAQFBQUFBgYGBgcHBwcICAgJCQkKCgoKCgsLCwwMECEnKS0tLjEzNDY2Njc4Ojo8PT0+QEBBQkNmbHJ2enp8f4KCgoWGhoeIiInBztLU1dbX2t3f4uLj5OTl5ejp6urr7Ozt7u7v7/Dw8fL09ff4+fn6+vv7/Pz9/o5zCx4AAAMfSURBVHheZVQHe9s2EAVIHkBAASXSpWxSpRy3kuWkTtK5h9vsdO+RzpHRtIndVhlu0tYjiaLIf7p3ByWmW0j8JH738O4d8O6ECAIRSPwRMpSBxDehADQ+CoKAXjks6D9DMaYML0QAhwTvwy99FBiTuGwmbbmmRUSAgJCYCCQlKNtwaV6UZafI0wRJMDNFmYLorcvK6umVlVdeevGF55595gnQlIJpwkCANi4ve5/+eunC+XM/fvftN88bDSRAegYUl+T7l7765+9b14ZrV37+/mVnQXlxIkR+MEm7Gny9+ef61T9WL1/84bW2s4rVcxmoL8mrwdntjZvrw99Wf/np9TJzSvN21sf7l87e3tq4eR0B595caCcWgKsgVGyT9vzyl6PtrY3168O180cXyowU4PICTSvvLn8+uuMBF472i9QqjEt/FdBw7e6hz8Z372xtYoqLxxYfzYwCSk4Ygflx/8eT0T0CrF86vlggP0TTEpC/mVeHPsL4vW0EXD7Ro/w6iiQTBNq6vHv4w8nIA34/sdjJEg1RFAkuAFB/98D7O+PRfQJcPYn8LqZ4xG5QupVWg/d2JuP7BLh2ulemTqmIFp+SNs1i8d2dyWQ8RsCNM0tV2kR+XmwmMNn8OztIQAx/vfXkwlzLxJFfbDLl8rcxzoDRG08NqswAJ/ApQgFu9n8AvQuQQpmsW0tx5PE8MTAFSIkisco9Igf7MwcPRHKZqjWzp8x+gQjlGbhOPOjZavDBw4M61S9mml6G76hAWdeulmtH3es80uKjQitIfEIwydx8/bL6ZdpQQOdASSTZhezwye519wq0Qxyx20JJWRour+qG6Xcyo/XUjruW+GLXcshhFUgKMyqILZqqbtrHOqkB5VuaMBCjjupg3fZ54m3rB4NvjO5/Gwd8Cinp1sA2p6035NZ7lW6FTcnmR6GKs9SaN2lomFbBBo/BuNk97d/QsRAcDAkjSEdWdGsDhJsPg9JjQtDGuqxd4CrzmaQBIHxv061IEbKQfTZJcIg55xo0CZlB1AYiQKz3WWOs1bjIEUw+HYWEkVL5SaoUzaZ/AVfLxidd+UQ4AAAAAElFTkSuQmCC") no-repeat;
}

.events-partners__slider .fotorama__arr--next {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAqCAMAAADlP6mgAAABm1BMVEUDAwwEAwwEAw0EBA0EAw0EAwwDAwwEBA0DAwwEAwwEAw0EBA0DAwwEAwwEAw0EAw0EAwwDAwwEBA0DAwwEAwwEAw0EAw0EAwwDAwwEBA0EAw0DAwwEAwwEBA0EAw0EBA0DAwwDAwwEAw0EAwwEBA0EAw0EAwwDAwzNzM4DAwwEAw0EBA0DAwwEAw0DAwwEAw3KycvKysvr6+zs7O3j4+T09PTe3t/b29zc3N3r6+zj4+TZ2drf3+Db29ysrK7X19nV1dfV1tfV1dfW1tjX19nV1NbS0dPPztDz8/Pu7u/t7e7t7u7u7u/u7u/v7/Dv7/Dv7/Dv8PDz8/Pw8PHw8PHw8PHy8vP09PTy8vPy8/P+/v7+/v79/f3+/v79/f39/f39/f39/f39/f39/f39/f3+/v79/f39/f3+/v79/f3+/v79/f39/f39/f3+/v79/f39/f3+/v7+/v79/f3+/v79/f3+/v79/f3+/v79/f3+/v7+/v7+/v7+/v7+/v7+/v7////+/v7////////+/v7////+/v7///////9BKUvNAAAAiXRSTlMAAAAAAQEBAQICAgIDAwMEBAQEBQUFBgYGBgcHBwcICAgJCQkJCgoKCgsLCwwMEBAhIScpLS0uMTM0NjY3ODo6PDw9PkBBQkNmbHJydnp8f4KCgoWGh4iIiYnBztLU1dbX2t3f4uLj5OTl5ejp6urr7Ozt7u7v7/Dw8fL09ff4+fn6+vv7/Pz9/sBDEIAAAAMlSURBVHheXVQHW9NQFM1L7ntN0gxK21BSRKkWLO6tKIrg3nsvpgsVQcTBUEspP9tzX+pHMONr+t3zzj13GsIwhCRSRFKSMEzTFLhNA6+FH9ymVFK5ru04DklFhqlROKfN+IOjru/7ubDd8x07o/gQWNmsqQwlbT8sRCXchTBwsyABwmIaNhtEOw8eOnz02PGTg4MHylHo2aQYIQRYQGGQco48efrs5ejY+NSbO5Wo6LlEIGZHmkJmnODE88l30zOz3378fNhXLgauUhwA5Gqxyg2KAy8m377/NDP/delxNQaCFIJMQoYI6bWVTr16/f7DzPzC4soDRjikLGbQsZByvfzWM6MAzC0sLv960BsXfSgVnBD9EmXDqPvs2PTM3Pzi8kr9fm0L62AJDACNyrhhVBkaTwC/6/dq8JJVbGStIFHktkc9wxNwsbT8+0/jbn+cD2zSFDphQko3F+0YnppnwGq9eau/i/OB48ygOTJOrlQZeQvAyioQN8Hh2UoIhggGEnm5jsrIxwRQb97oL+ehlE24mIgoCKOec58ZsFZvrF+vgsMBgoVqHCk/jLafn2XAWqO5fq233BZkSEdr6EuBI+678AWARqPZXL/aU0JpwcAYwfUl1yt07774nRlAsX45DrNcektjgJTkgmLf6boGAHGpGEhQM8bki5Sdi3v3bgKoJEhTQ5Qd5Lv3bHJhA8AO+LFIeWFc3RB5pRJ5DrFRAzgIJDMVZrUc+qQMi426HEHYmU5UH9qCU6lrbgolOZGpVNfKBTQWp8jiZBKXM12sXUk5kxCEUCrbVqpslPt2rasY2MwvdBoU2WipVMPUYpSSBJ9lDUr913L9cdHD+VYlTSI317FtaFPT+tDH4vTwEianO9X21TLzZzj5iQD0QWd6cLryvh5gIZIUYPTyAy8mWqP3qKr9U2s5AEBke+nhZf2S/nUiHoSQGv+ejoLvEoGYvWuRJDcWyP641BY4knCap6G1IIhXUD7q0CvIs209+mxjifhAmdCLQZALc37gOArxCy4xCNgLf/Dys7EH+TDs8G+1NpDFVExDlIEJuGRCQNDao0D/BcfTvpD0OIrsAAAAAElFTkSuQmCC") no-repeat;
}

.events-tab {
    margin-bottom: 0 !important;
}

.inner-tab {
    padding-top: 40px;
    position: relative;
    background: #ececec;
}

.inner-tab:after,
.inner-tab:before {
    content: "";
    position: absolute;
    width: 13px;
    height: 100%;
    background: #ececec;
    top: 0;
}

.inner-tab:before {
    left: -13px;
}

.inner-tab:after {
    right: -13px;
}


/*Update 27.02.2015 unfriend ITSOFT -- themes for news*/

.news-full__theme {
    background: #f3f3f3;
    padding: 2px 8px;
    margin-bottom: 10px;
}


/*Update 05.03.2015 unfriend ITSOFT*/

.shareaholic-canvas,
.shareaholic-share-buttons:after,
.shareaholic-share-buttons-container:after {
    clear: none !important;
}


/*Update 07.07.2016 unfriend ITSOFT*/

.top-story__caption {
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    display: block;
    text-transform: uppercase;
    width: 60%;
    letter-spacing: 0.03em;
}

.description.description--v2 {
    padding-top: 23px;
}

.story-slider {
    position: relative;
    margin-bottom: 20px;
}

.story-slider.is-preparing .swiper-slide:not(:first-child) {
    position: absolute;
    visibility: hidden;
}

.story-slider .top-story {
    margin: 0;
}

.story-slider .slider-pagination {
    position: absolute;
    right: 17px;
    top: 12px;
    z-index: 1;
}

.slider-bullet {
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    background: #cfd0d0;
    border-radius: 50%;
    border: 3px solid #cfd0d0;
}

.slider-bullet.is-active {
    background: none;
}

.slider-pagination .slider-bullet {
    margin-right: 8px;
}

.slider-pagination .slider-bullet:last-child {
    margin-right: 0;
}

.csto-main__cols {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 13px 0;
}

.csto-main__col--l {
    width: 295px;
}

.csto-main__col--r {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    box-sizing: border-box;
    padding-left: 25px;
}

.csto-main__img {
    display: block;
    margin-bottom: 6px;
    width: auto;
    height: auto;
}

.csto-main__img img {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
}

.csto-main__title {
    font-weight: bold;
    width: 70%;
}

.csto-main p:not([class]) {
    margin-bottom: 20px;
}

.csto-main p:not([class]):last-child {
    margin-bottom: 0;
}

.masonry .articles-block {
    margin-bottom: 20px;
    width: 22.5%;
}

.swiper-slide__description {
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    left: 0;
    width: 100%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 126px;
    height: auto;
    line-height: 18px;
    text-align: left;
    font-weight: 400;
    text-decoration: none;
    padding: 23px 14px 10px;
    font-size: 40px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.03em;
}

.swiper-slide__description p {
    width: 60%;
    font-weight: bold;
    line-height: 1;
}

@media (max-width: 1250px) {
    .masonry .articles-block {
        width: 22%;
    }
}


/* UPD (20.12.2017) maksimov anton itsoft */

.main-menu {
    background-repeat: repeat-x;
    background-position: 0 0;
    background-color: transparent;
}

.main-menu:before {
    content: " ";
    background: url("/images/icons-s2f36198cb6.png") 0 -330px no-repeat #fff;
    width: 200px;
    z-index: 0;
    left: -72px;
    top: 0;
}

/*

.bg-menu-part {
    background-repeat: no-repeat;
    background-position: 0 -330px;
    height: 32px;
    width: 200px;
    background-color: white;
    position: absolute;
    z-index: 0;
    left: -72px;
    top: 0;
} */

.loaderArea {
    background: #ececec;
    overflow: hidden;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100000;
    display: none;
}

.loaderArea-logo {
    background-image: url(/images/logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 300px;
    height: 300px;
    margin: 10% auto 0;
    display: none;
}

/* UPD (22.06.2020) Mironenko A. ITSOFT */
.catalog {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.catalog-card {
    width: 48%;
    margin-bottom: 1.5em;
}

.catalog-card__img-box img {
    max-width: 150px;
}
